name: flutter_blue_plus_darwin
description: iOS and macOS implementation of the flutter_blue_plus plugin.
version: 7.0.3
homepage: https://github.com/chipweinberger/flutter_blue_plus

environment:
  sdk: ^3.0.0
  flutter: '>=3.7.0'

dependencies:
  flutter:
    sdk: flutter
  flutter_blue_plus_platform_interface: 7.0.0

dev_dependencies:
  flutter_lints: ^5.0.0
  flutter_test:
    sdk: flutter

flutter:
  plugin:
    implements: flutter_blue_plus
    platforms:
      ios:
        pluginClass: FlutterBluePlusPlugin
        dartPluginClass: FlutterBluePlusDarwin
        sharedDarwinSource: true
      macos:
        pluginClass: FlutterBluePlusPlugin
        dartPluginClass: FlutterBluePlusDarwin
        sharedDarwinSource: true
